"NSAppleEventsUsageDescription" = "Dit is nodig om het dialoogvenster \U2018Afsluiten Forceren\U2019 te openen.";
"NSCameraUsageDescription" = "Hierdoor kunt u uw camera gebruiken in sessies en vergaderingen met afstandsbediening.";
"CFBundleDisplayName" = "TeamViewer QuickSupport";
"NSMicrophoneUsageDescription" = "Hierdoor kunt u met andere personen praten in sessies en vergaderingen met afstandsbediening.";
"CFBundleName" = "TeamViewerQS";
